import { Routes } from '@angular/router';
import { HotelDetailsComponent } from './hotel-details/hotel-details.component';
import { HotelListComponent } from './hotel-list/hotel-list.component';
import { TestComponent } from './test/test.component';
import { NewHotelComponent } from './new-hotel/new-hotel.component';

export const routes: Routes = [
  {
    path: "",
    component: HotelListComponent,
  },
  {
    path: "hotels/:id",
    component: HotelDetailsComponent,
  },
  {
    path: "testing",
    component: TestComponent,
  },
  {
    path: "new",
    component: NewHotelComponent,
  }
];
